Ten slotte word die hulp van IT is hier

Blog van die rekenaar oplossings.

Gradeer om vSphere vSphere 4.1 5

Geskryf deur JL Maart 13th, 2013

Stoor bladsyPDF bladsye-pos bladsybladsy Druk

Hallo almal

In hierdie en die daaropvolgende artikels gaan ons die stappe wat ons geneem het om op te gradeer na vSphere vSphere 4.1 5 in 'n produksie-omgewing te beskryf.

Die virtuele infrastruktuur waaruit ons begin is saamgestel van 'n cluster 3 4.1 ESX bedieners en skynwerklike vCenter Server databasis met 'n eksterne SQL server 2005. Behalwe die drie ESX-bedieners, is twee van vorige weergawes gemigreer en jy het 'n nuwe installasie van die weergawe 4

Die stappe wat ons die opgradering proses verdeel is soos volg:

Werk lisensies

Voorvereistes

VCenter Update

Reload vSphere kliënt

Update Manager Update

Reload ESX gasheer

Reload vmtools

Opgradering van virtuele hardeware

Update argiewe

Ons sal ontwikkel elk van die partye

Werk lisensies

Die eerste stap wat ons gedoen het, was om die lisensies opdateer op die webwerf van VMware. Hierdie bladsy in te voer https://my.vmware.com/group/vmware/my-licenses met ons VMware en wagwoord, kies die lisensies te werk en nuwe lisensies 5 weergawe genereer. Die winkel, want later sal ons gaan in ons vCenter bediener wanneer migreer.

Prerequesitos

Was die eerste ding wat ons gekyk na die minimum vir 5 weergawe, wat is:

- Hardware

  • Stukkies 2 64 verwerkers of dual-core verwerker 64 Bits.
  • 3GB Minimum RAM.
  • Gigabit NIC 1
  • 4GB disco.Se van beskikbare meer spasie benodig indien die vCenter databasis is geïnstalleer op dieselfde plek gebruik word servidor.Si SQL Server Express Edition 2008 R2, wat op die installasie media ingesluit is, sal vereis dat Addisionele 2GB ruimte beskikbaar vir die installasie proses.

- Sagteware

  • ServervCenter vCenter Server kan slegs geïnstalleer word in bedryfstelsels 64Bits
  • Windows Server 2003 x64 SP2
  • Windows Server 2003 R2 x64 SP1
  • Windows Server 2008 x64 SP2
  • Windows Server 2008 x64 R2
  • Microsoft Framework. NET 3.5 SP1
  • Microsoft Windows Installer weergawe 4.5 (MSI 4.5). Dit slegs vereis word as jy gebruik maak van SQL Server Express 2008 R2.
  • ODBC DSN verband 64Bits vir Databasis
  • Die bediener moet 'n Web diens wat gebruik 80 en 443 hawens, wat deur vCenter gebruik word.
  • Die bediener se naam moet nie meer as 15 karakters.
  • Die vCenter Server server moet rol geïnstalleer Domain Controller Active Directory.
  • Jy moet gebruik maak van 'n statiese IP. As jy 'n dinamiese IP met DHCP gebruik, verseker dat die bediener naam in die DNS-bedieners word opgedateer.

- Database

  • IBM DB2 9.5 en 9.7
  • SQL Server Express Edition 2008 R2
  • SQL Server 2005 SP3
  • SQL Server 2008 SP1
  • SQL Server 2008 R2
  • Oracle 10g R2
  • Oracle 11g

In ons geval 4.1 vCenter Server is 'n bediener-bis Windows Server 64 2003 R2 2GB SP4 met RAM, hard 60GB en SQL Server databasis 2005 SP4, wat voldoen aan die vereistes vir die opgradering na weergawe 5.

29_3

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Kies vCenter Host Agent Pre-upgrade Checker en gee die knoppie Installeer

29_4

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Ons verwelkom die skerm verskyn en ons kliek Volgende om voort te gaan. In die seleksie skerm databasis het die DSN vir die vCenter databasis te kies, die gebruiker en wagwoord om aan te sluit en gee Volgende om voort te gaan

29_5

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Standaard mode gekies word sal ons die hele leër van die virtuele infrastruktuur check.

29_8

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Ons druk die Run knoppie precheck en begin die bestuur van die tjek.

29_6

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Na 'n paar minute word ons vertel dat die proses is voltooi, gee ons volgende en wys vir ons die tjek

29_9

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

In ons geval het ons het geen fout nie, gee ons Volgende om voort te gaan en voltooi die proses

29_7

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Na dat ons voldoen aan die vereistes wat ons begin met die opgradering om voort te gaan in die volgende artikel

Groete

Related Posts Plugin vir WordPress, Blogger ...
Tags: , , ,


Laat 'n antwoord

XHTML: Jy kan gebruik in die oorspronklike tags: <a href="" title=""> <abbr title = ""> <afkorting title = ""> <b> <blockquote cite = ""> <cite> <code> <del DATETIME = ""> <em> <i> <q cite = ""> <s> <strike> <strong>